Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Re: [SLE] updating to PHP5
  • From: "Andrei Verovski (aka MacGuru)" <andreil1@xxxxxxxxxxx>
  • Date: Fri, 14 Apr 2006 15:14:38 +0300
  • Message-id: <200604141514.39052.andreil1@xxxxxxxxxxx>
Hi,

Look here:

ftp://ftp.gwdg.de/linux/suse/projects/apache

Just do not forget about dependencies, I think you look at 9.0 directory.


On Friday 14 April 2006 14:14, Ricardo Rodríguez - XEN wrote:
> Hi all,
>
> First off all, please, accept my apologies if this is not the right place
> to send this question but I've had no luck in other forums I've already
> tried.
>
> I'm running a Novell OESsp2 Suse 9.0 trial server and need to run some PHP
> applications. The bundled PHP release allow me to install and run PHP 4.3.4
> ( http://maxtla.xen.net/phpinfo.php ) but some PHP5.x features will be
> required or at least welcome.
>
> What is not clear to me is how to install/upgrade PHP. I can see several
> update options. Some of them ask me for an username and a password (they
> can surely be obtained from Novell for the evaluation license), others
> don't work.
>
> The question is: being Linux and PHP FOSS software, I'm guessing it must be
> possible to update even this commercial distro with the required PHP
> release.
>
> Please, is there any place from where I can download updated PHP software?
> Is to download the source and compile the program here the only option?
>
> By now you must already be aware that I'm just a newcomer to this Linux
> world! Thanks for your help,
>
> Ricardo
>
> --
> Ricardo Rodríguez
> XEN, Resources Management

< Previous Next >